Subject: New Reply Received - Re: كيف كانت تجربة تسوقك معنا؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 16:26:05 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Re: كيف كانت تجربة تسوقك معنا؟  Ticket comment <div>
<div><span style="font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;color:rgb(60,64,67)">No need ..</span></div>
<div dir="auto"><span style="font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;color:rgb(60,64,67)"> I already applied to the concerned authorities to obtain my right. I waited two full months, and I will not wait more </span></div>
<div dir="auto"><span style="font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;color:rgb(60,64,67)">I am tired of your fake messages, without any success and without serious action</span></div>
<div dir="auto">
<span style="font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;color:rgb(60,64,67)"> .. that is enough </span><br>
</div>
</div>
<div>
<div dir="auto"><span style="font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;color:rgb(60,64,67)"><br></span></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 7, 2020 at 4:27 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><strong dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Raghda ,<br><br></strong></div>
<div style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;margin:0in 0in 0.0001pt;background-color:rgb(245,247,249);color:rgb(24,50,71)'>
<div style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><strong style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='box-sizing:border-box;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></strong></div>
<div style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
</div>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1282983